FISSION.1(1)

NAME
fission - Fission is a simple command line tool for managing VMware Fusion VMs.

SYNOPSIS
fission options

DESCRIPTION
fission Fission is a simple command line tool for managing VMware Fusion VMs.

See /usr/share/doc/ruby-fission/README.md.gz for more details.

AUTHOR
Copyright 2011 Thomas Bishop <bishop.thomas@gmail.com>

This manual page is written by Praveen Arimbrathodiyl <praveen@debian.org> for Debian GNU System (GNU/Linux, GNU/kFreeBSD, GNU/Hurd).